Subject: bug#12463: 24.2; pos-visible-in-window-p gets slower over time

From: Juanma Barranquero <[email-masked]>
Date: Fri, 21 Sep 2012 11:17:38 +0200

On Fri, Sep 21, 2012 at 11:11 AM, Chong Yidong <[email-masked]> wrote:

> I assumed, from your previous messages, that you were
> working on something orthogonal (moving the library cache stuff out of
> w32).

Both. But your fix is better than mine, so no worries.

Anyway, what I was doing to move Vlibrary_cache out of w32 is affected
by your patch, so I'd be happy if you could also fix that. The main
issue is making sure that dynamic loading can be used before dumping,
but the dumped Vlibrary_cache and image_types do not get dumped with
entries that would not be relevant afterwards (that's could be an
issue on Windows).

    Juanma